이름:NGM Player 5
 
버전:5.0.0.18
 
게시자:NGMASTER
 
다음 필수 구성 요소가 필요합니다.
 
  • Microsoft .NET Framework 4.6.1(x86 및 x64)
이미 이 구성 요소가 설치되어 있으면 지금 응용 프로그램을 시작할 수 있습니다. 그렇지 않은 경우 아래에 있는 단추를 클릭하여 필수 구성 요소를 설치하고 응용 프로그램을 실행하십시오.
 
설치
 
NGMASTER 고객 지원    ::    ClickOnce 및 .NET Framework 리소스